<!DOCTYPE html>
<html lang="zxx">
    <head> 
        <!-- meta tag -->
        <meta charset="utf-8">
        <title>Educavo - Education HTML Template</title>
        <meta name="description" content="">
        <!-- responsive tag -->
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- favicon -->
        <link rel="apple-touch-icon" href="apple-touch-icon.png">
        <link rel="shortcut icon" type="image/x-icon" href="assets/images/fav-orange.png">
        <!-- Bootstrap v4.4.1 css -->
        <link rel="stylesheet" type="text/css" href="assets/css/bootstrap.min.css">
        <!-- font-awesome css -->
        <link rel="stylesheet" type="text/css" href="assets/css/font-awesome.min.css">
        <!-- animate css -->
        <link rel="stylesheet" type="text/css" href="assets/css/animate.css">
        <!-- off canvas css -->
        <link rel="stylesheet" type="text/css" href="assets/css/off-canvas.css">
        <!-- linea-font css -->
        <link rel="stylesheet" type="text/css" href="assets/fonts/linea-fonts.css">
        <!-- flaticon css  -->
        <link rel="stylesheet" type="text/css" href="assets/fonts/flaticon.css">
        <!-- Main Menu css -->
        <link rel="stylesheet" href="assets/css/rsmenu-main.css">
        <!-- spacing css -->
        <link rel="stylesheet" type="text/css" href="assets/css/rs-spacing.css">
        <!-- style css -->
        <link rel="stylesheet" type="text/css" href="style.css"> <!-- This stylesheet dynamically changed from style.less -->
        <!-- responsive css -->
        <link rel="stylesheet" type="text/css" href="assets/css/responsive.css">
        <!--[if lt IE 9]>
            <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
            <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
        <![endif]-->
    </head>
    <body class="defult-home">
        
        <!--Preloader area start here-->
        <div id="loader" class="loader orange-color">
            <div class="loader-container">
                <div class='loader-icon'>
                    <img src="assets/images/pre-logo1.png" alt="">
                </div>
            </div>
        </div>
        <!--Preloader area End here-->

        <!--Full width header Start-->
        <div class="full-width-header header-style1 home8-style4">
            <!--Header Start-->
            <header id="rs-header" class="rs-header">
                <!-- Topbar Area Start -->
                <div class="topbar-area home8-topbar">
                    <div class="container">
                        <div class="row y-middle">
                            <div class="col-md-7">
                                <ul class="topbar-contact">
                                    <li>
                                        <i class="flaticon-email"></i>
                                        <a href="mailto:support@rstheme.com">support@rstheme.com</a>
                                    </li>
                                    <li>
                                        <i class="flaticon-location"></i>
                                        374 William S Canning Blvd, MA 2721, USA
                                    </li>
                                </ul>
                            </div>
                            <div class="col-md-5 text-right">
                                <ul class="topbar-right">
                                    <li class="login-register">
                                        <i class="fa fa-sign-in"></i>
                                        <a href="login.html">Login</a>/<a href="register.html">Register</a>
                                    </li>
                                    <li class="btn-part">
                                        <a class="apply-btn" href="#">Apply Now</a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- Topbar Area End -->

                <!-- Menu Start -->
                <div class="menu-area menu-sticky">
                    <div class="container">
                        <div class="row y-middle">
                            <div class="col-lg-2">
                              <div class="logo-cat-wrap">
                                  <div class="logo-part">
                                      <a href="index.html">
                                          <img src="assets/images/dark-logo.png" alt="">
                                      </a>
                                  </div>
                              </div>
                            </div>
                            <div class="col-lg-8 text-right">
                              <div class="rs-menu-area">
                                  <div class="main-menu">
                                      <div class="mobile-menu">
                                          <a class="rs-menu-toggle">
                                              <i class="fa fa-bars"></i>
                                          </a>
                                      </div>
                                      <nav class="rs-menu">
                                         <ul class="nav-menu">
                                            <li class="rs-mega-menu mega-rs menu-item-has-children"> <a href="index.html">Home</a>
                                                <ul class="mega-menu"> 
                                                    <li class="mega-menu-container">
                                                        <div class="mega-menu-innner">
                                                            <div class="single-megamenu">
                                                                <ul class="sub-menu">
                                                                    <li><a href="index.html">Main Demo</a> </li>
                                                                    <li><a href="index2.html">Online Course</a> </li>
                                                                    <li><a href="index3.html">University 01</a> </li>
                                                                    <li><a href="index4.html">E-Learning</a> </li>
                                                                    <li><a href="index5.html">Distance Learning</a> </li>
                                                                </ul>
                                                            </div>
                                                            <div class="single-megamenu">
                                                                <ul class="sub-menu last-sub-menu">
                                                                    <li><a href="index6.html">Personal Demo</a> </li>
                                                                    <li><a href="index7.html">Online Training</a> </li>
                                                                    <li><a href="index8.html">Online Learning</a> </li>
                                                                    <li><a href="index9.html">Kitchen Coach</a> </li>
                                                                    <li><a href="index10.html">University 02</a> </li>
                                                                </ul>
                                                            </div>  
                                                            <div class="single-megamenu">
                                                                <ul class="sub-menu last-sub-menu">
                                                                    <li><a href="index11.html">Kindergarten 01</a> </li>
                                                                    <li><a href="index12.html">Freelancing Course</a> </li>
                                                                    <li><a href="index13.html">Gym Coach</a> </li>
                                                                    <li><a href="index14.html">Courses Archive</a> </li>
                                                                    <li><a href="#">Coming Soon</a> </li>
                                                                </ul>
                                                            </div> 
                                                        </div>
                                                    </li>
                                                </ul> <!-- //.mega-menu -->
                                            </li>
                                             <li class="menu-item-has-children">
                                                 <a href="#">About</a>
                                                 <ul class="sub-menu">
                                                     <li><a href="about.html">About One</a> </li>
                                                     <li><a href="about2.html">About Two</a> </li>
                                                 </ul>
                                             </li>

                                             <li class="menu-item-has-children current-menu-item">
                                                 <a href="#">Courses</a>
                                                 <ul class="sub-menu">
                                                     <li class="active"><a href="course.html">Courses One</a> </li>
                                                     <li><a href="course2.html">Courses Two</a> </li>
                                                     <li><a href="course3.html">Courses Three</a> </li>
                                                     <li><a href="course4.html">Courses Four</a> 
                                                     </li>
                                                     <li><a href="course5.html">Courses Five</a> </li>
                                                     <li><a href="course6.html">Courses Six</a> </li>
                                                     <li><a href="course-single.html">Courses Single</a> </li>
                                                 </ul>
                                             </li>

                                             <li class="menu-item-has-children">
                                                 <a href="#">Pages</a>
                                                 <ul class="sub-menu">
                                                     <li class="menu-item-has-children">
                                                         <a href="#">Team</a>
                                                         <ul class="sub-menu">
                                                             <li><a href="team.html">Team One</a></li>
                                                             <li><a href="team2.html">Team Two</a></li>
                                                             <li><a href="team-single.html">Team Single</a></li>
                                                         </ul>
                                                     </li>
                                                     <li class="menu-item-has-children">
                                                         <a href="#">Event</a>
                                                         <ul class="sub-menu">
                                                             <li><a href="events-style1.html">Event One</a></li>
                                                             <li><a href="events-style2.html">Event Two</a></li>
                                                             <li><a href="events-style3.html">Event Three</a></li>
                                                         </ul>
                                                     </li>
                                                     <li class="menu-item-has-children">
                                                         <a href="#">Gallery</a>
                                                         <ul class="sub-menu">
                                                             <li><a href="gallery-style1.html">Gallery One</a></li>
                                                             <li><a href="gallery-style2.html">Gallery Two</a></li>
                                                             <li><a href="gallery-style3.html">Gallery Three</a></li>
                                                         </ul>
                                                     </li>
                                                     <li class="menu-item-has-children">
                                                         <a href="#">Shop</a>
                                                         <ul class="sub-menu">
                                                             <li><a href="shop.html">Shop</a></li>
                                                             <li><a href="shop-single.html">Shop Single</a></li>
                                                             <li><a href="cart.html">Cart</a></li>
                                                             <li><a href="checkout.html">Checkout</a></li>
                                                         </ul>
                                                     </li>
                                                     <li class="menu-item-has-children">
                                                         <a href="#">Others</a>
                                                         <ul class="sub-menu">
                                                             <li><a href="faq.html">FAQ</a></li>
                                                             <li><a href="error.html">404 Page</a></li>
                                                             <li><a href="login.html">Login</a></li>
                                                             <li><a href="register.html">Register</a></li>
                                                         </ul>
                                                     </li>
                                                 </ul>
                                             </li>

                                             <li class="menu-item-has-children">
                                                 <a href="#">Blog</a>
                                                 <ul class="sub-menu">
                                                     <li><a href="blog.html">Blog</a></li>
                                                     <li class="menu-item-has-children">
                                                         <a href="#">Blog Sidebar</a>
                                                         <ul class="sub-menu">
                                                             <li><a href="blog-left.html">Blog Left Sidebar</a></li>
                                                             <li><a href="blog-right.html">Blog Right Sidebar</a></li>
                                                         </ul>
                                                     </li>
                                                     <li class="menu-item-has-children">
                                                         <a href="#">Single Post</a>
                                                         <ul class="sub-menu">
                                                             <li><a href="blog-post-left.html">Post Left Sidebar</a></li>
                                                             <li><a href="blog-post-right.html">Post Right Sidebar</a></li>
                                                             <li><a href="blog-single.html">Full Width Post</a></li>
                                                         </ul>
                                                     </li>
                                                 </ul>
                                             </li>

                                             <li class="menu-item-has-children">
                                                 <a href="#">Contact</a>
                                                 <ul class="sub-menu">
                                                     <li><a href="contact.html">Contact One</a> </li>
                                                     <li><a href="contact2.html">Contact Two</a> </li>
                                                     <li><a href="contact3.html">Contact Three</a> </li>
                                                     <li><a href="contact4.html">Contact Four</a> </li>
                                                 </ul>
                                             </li>
                                         </ul> <!-- //.nav-menu -->
                                      </nav>                                        
                                  </div> <!-- //.main-menu -->
                                
                              </div>
                            </div>
                            <div class="col-lg-2 text-right">
                                <div class="expand-btn-inner">
                                    <ul>
                                        <li>
                                            <a class="hidden-xs rs-search" data-target=".search-modal" data-toggle="modal" href="#">
                                                <i class="flaticon-search"></i>
                                            </a>
                                        </li>
                                        <li class="icon-bar cart-inner no-border mini-cart-active">
                                            <a class="cart-icon">
                                                <!-- <span class="cart-count">2</span> -->
                                                <i class="fa fa-shopping-bag"></i>
                                            </a>
                                            <div class="woocommerce-mini-cart text-left">
                                                <div class="cart-bottom-part">
                                                    <ul class="cart-icon-product-list">
                                                        <li class="display-flex">
                                                            <div class="icon-cart">
                                                                <a href="#"><i class="fa fa-times"></i></a>
                                                            </div>
                                                            <div class="product-info">
                                                                <a href="cart.html">Law Book</a><br>
                                                                <span class="quantity">1 × $30.00</span>
                                                            </div>
                                                            <div class="product-image">
                                                                <a href="cart.html"><img src="assets/images/shop/1.jpg" alt="Product Image"></a>
                                                            </div>
                                                        </li>
                                                        <li class="display-flex">
                                                            <div class="icon-cart">
                                                                <a href="#"><i class="fa fa-times"></i></a>
                                                            </div>
                                                            <div class="product-info">
                                                                <a href="cart.html">Spirit Level</a><br>
                                                                <span class="quantity">1 × $30.00</span>
                                                            </div>
                                                            <div class="product-image">
                                                                <a href="cart.html"><img src="assets/images/shop/2.jpg" alt="Product Image"></a>
                                                            </div>
                                                        </li>
                                                    </ul>

                                                    <div class="total-price text-center">
                                                        <span class="subtotal">Subtotal:</span>
                                                        <span class="current-price">$85.00</span>
                                                    </div>

                                                    <div class="cart-btn text-center">
                                                        <a class="crt-btn btn1" href="cart.html">View Cart</a>
                                                        <a class="crt-btn btn2" href="checkout.html">Check Out</a>
                                                    </div>
                                                </div>
                                            </div> 
                                        </li>
                                    </ul>
                                    <a id="nav-expander" class="nav-expander style2">
                                        <span class="dot1"></span>
                                        <span class="dot2"></span>
                                        <span class="dot3"></span>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- Menu End -->

                <!-- Canvas Menu start -->
                <nav class="right_menu_togle hidden-md">
                    <div class="close-btn">
                        <div id="nav-close">
                            <div class="line">
                                <span class="line1"></span><span class="line2"></span>
                            </div>
                        </div>
                    </div>
                    <div class="canvas-logo">
                        <a href="index.html"><img src="assets/images/logo-dark-logo.png" alt="logo"></a>
                    </div>
                    <div class="offcanvas-text">
                        <p>We denounce with righteous indige nationality and dislike men who are so beguiled and demo  by the charms of pleasure of the moment data com so blinded by desire.</p>
                    </div>
                    <div class="offcanvas-gallery">
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/1.jpg"><img src="assets/images/gallery/1.jpg" alt=""></a>
                        </div>
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/2.jpg"><img src="assets/images/gallery/2.jpg" alt=""></a>
                        </div>
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/3.jpg"><img src="assets/images/gallery/3.jpg" alt=""></a>
                        </div>
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/4.jpg"><img src="assets/images/gallery/4.jpg" alt=""></a>
                        </div>
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/5.jpg"><img src="assets/images/gallery/5.jpg" alt=""></a>
                        </div>
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/6.jpg"><img src="assets/images/gallery/6.jpg" alt=""></a>
                        </div>
                    </div>
                    <div class="map-img">
                        <img src="assets/images/map.jpg" alt="">
                    </div>
                    <div class="canvas-contact">
                        <ul class="social">
                            <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                            <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                            <li><a href="#"><i class="fa fa-pinterest-p"></i></a></li>
                            <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
                        </ul>
                    </div>
                </nav>
                <!-- Canvas Menu end -->
            </header>
            <!--Header End-->
        </div>
        <!--Full width header End-->

		<!-- Main content Start -->
        <div class="main-content">
            <!-- Breadcrumbs Start -->
            <div class="rs-breadcrumbs breadcrumbs-overlay">
                <div class="breadcrumbs-img">
                    <img src="assets/images/breadcrumbs/1.jpg" alt="Breadcrumbs Image">
                </div>
                <div class="breadcrumbs-text">
                    <h1 class="page-title">Course Grid 01</h1>
                    <ul>
                        <li>
                            <a class="active" href="index.html">Home</a>
                        </li>
                        <li>Course</li>
                    </ul>
                </div>
            </div>
            <!-- Breadcrumbs End -->            

            <!-- Popular Course Section Start -->
            <div class="rs-popular-courses style1 course-view-style orange-color rs-inner-blog white-bg pt-100 pb-100 md-pt-70 md-pb-70">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-4 col-md-12 order-last">
                            <div class="widget-area">
                                <div class="search-widget mb-50">
                                    <h3 class="widget-title">Course Search</h3>
                                    <div class="search-wrap">
                                        <input type="search" placeholder="Searching..." name="s" class="search-input" value="">
                                        <button type="submit" value="Search"><i class=" flaticon-search"></i></button>
                                    </div>
                                </div>
                                <div class="widget-archives mb-50">
                                    <h3 class="widget-title">Filter By</h3>
                                    <div class="filter-widget">
                                        <!-- Skills Form -->
                                        <div class="filter-form">
                                            <form method="post" action="mailer.php">
                                                <div class="single-filter mb-30">
                                                    <h5>Skill Level</h5>
                                                    <!-- Radio Box -->
                                                    <div class="radio-box form-group">
                                                        <input type="radio" name="skill" id="type1" value="beginer" checked> 
                                                        <label for="type1">Beginner</label>
                                                    </div>
                                                    
                                                    <!-- Radio Box -->
                                                    <div class="radio-box form-group">
                                                        <input type="radio" name="skill" id="type2" value="intermediate"> 
                                                        <label for="type2">Intermediate</label>
                                                    </div>
                                                    
                                                    <!-- Radio Box -->
                                                    <div class="radio-box form-group">
                                                        <input type="radio" name="skill" id="type3" value="expert"> 
                                                        <label for="type3">Expert</label>
                                                    </div>
                                                </div>
                                                
                                                <div class="single-filter mb-30">
                                                    <h5>Price Level</h5>
                                                    <!-- Radio Box -->
                                                    <div class="radio-box form-group">
                                                        <input type="radio" name="price" id="type4" value="free" checked> 
                                                        <label for="type4">Free (14)</label>
                                                    </div>

                                                    <div class="radio-box form-group">
                                                        <input type="radio" name="price" id="type5" value="paid"> 
                                                        <label for="type5">Paid (26)</label>
                                                    </div>
                                                </div>
                                                
                                                <div class="single-filter mb-30">
                                                    <h5>Duration Time</h5>
                                                    <!-- Radio Box -->
                                                    <div class="radio-box form-group">
                                                        <input type="radio" name="duration" id="type6" value="six" checked> 
                                                        <label for="type6">5+ hours (30)</label>
                                                    </div>

                                                    <div class="radio-box form-group">
                                                        <input type="radio" name="duration" id="type7" value="paid"> 
                                                        <label for="type7">10+ hours (20)</label>
                                                    </div>

                                                    <div class="radio-box form-group">
                                                        <input type="radio" name="duration" id="type8" value="paid"> 
                                                        <label for="type8">15+ hours (5)</label>
                                                    </div>
                                                </div>

                                                <div class="single-filter mb-30">
                                                    <h5>Course Type</h5>
                                                    <div class="check-box form-group mb-0">
                                                        <input type="checkbox" name="course" id="check1" value="check1" checked>
                                                        <label for="check1">Backend (3)</label>
                                                    </div>
                                                    <div class="check-box form-group mb-0">
                                                        <input type="checkbox" name="course" id="check2" value="check2">
                                                        <label for="check2">CSS (6)</label>
                                                    </div>
                                                    <div class="check-box form-group mb-0">
                                                        <input type="checkbox" name="course" id="check3" value="check3">
                                                        <label for="check3">Frontend (8)</label>
                                                    </div>
                                                    <div class="check-box form-group mb-0">
                                                        <input type="checkbox" name="course" id="check4" value="check4">
                                                        <label for="check4">General (3)</label>
                                                    </div>
                                                    <div class="check-box form-group mb-0">
                                                        <input type="checkbox" name="course" id="check5" value="check5">
                                                        <label for="check5">Photography (7)</label>
                                                    </div>
                                                    <div class="check-box form-group mb-0">
                                                        <input type="checkbox" name="course" id="check6" value="check6">
                                                        <label for="check6">Photography (4)</label>
                                                    </div>
                                                    <div class="check-box form-group mb-0">
                                                        <input type="checkbox" name="course" id="check7" value="check7">
                                                        <label for="check7">Technology (5)</label>
                                                    </div>
                                                </div> 

                                                <div class="single-filter mb-30">
                                                    <h5>Instructor</h5>
                                                    <div class="check-box form-group mb-0">
                                                        <input type="checkbox" id="check8" name="check8" value="check8" checked>
                                                        <label for="check8">Stuard (5)</label>
                                                    </div>
                                                    <div class="check-box form-group mb-0">
                                                        <input type="checkbox" id="check9" name="check9" value="check9">
                                                        <label for="check9">Benjamin (4)</label>
                                                    </div>
                                                    <div class="check-box form-group mb-0">
                                                        <input type="checkbox" id="check10" name="check10" value="check10">
                                                        <label for="check10">Mickel (7)</label>
                                                    </div>
                                                    <div class="check-box form-group mb-0">
                                                        <input type="checkbox" id="check11" name="check11" value="check11">
                                                        <label for="check11">Johnson (2)</label>
                                                    </div>
                                                    <div class="check-box form-group mb-0">
                                                        <input type="checkbox" id="check12" name="check12" value="check12">
                                                        <label for="check12">Elijabeth (5)</label>
                                                    </div>
                                                    <div class="check-box form-group mb-0">
                                                        <input type="checkbox" id="check13" name="check13" value="check13">
                                                        <label for="check13">Rebeka (4)</label>
                                                    </div>
                                                </div>

                                                <div class="form-group mb-0">
                                                    <input class="readon2 orange" type="submit" value="Submit Now">
                                                </div>                                                    
                                            </form>
                                        </div>                                 
                                    </div>
                                </div>  
                                <div class="widget-archives mb-50">
                                    <h3 class="widget-title">Course Categories</h3>
                                    <ul class="categories">
                                        <li><a href="#">College</a></li>
                                        <li><a href="#">High School</a></li>
                                        <li><a href="#">Primary</a></li>
                                        <li><a href="#">School</a></li>
                                        <li><a href="#">University</a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-8 pr-50 md-pr-15">                            
                            <div class="course-search-part">
                                <div class="course-view-part">
                                    <div class="view-icons"> 
                                        <a href="#" class="view-grid mr-10"><i class="fa fa-th-large"></i></a> 
                                        <a href="#" class="view-list"><i class="fa fa-list-ul"></i></a>
                                    </div>
                                    <div class="view-text">Showing 1-9 of 11 results</div>
                                </div>
                                <div class="type-form">
                                    <form method="post" action="mailer.php">
                                        <!-- Form Group -->
                                        <div class="form-group mb-0">
                                            <div class="custom-select-box">
                                                <select id="timing">
                                                    <option>Default</option>
                                                    <option>Newest</option>
                                                    <option>Old</option>
                                                </select>
                                            </div>   
                                        </div>
                                    </form>
                                </div>
                            </div>
                            <div class="course-part clearfix">
                                <div class="courses-item">
                                    <div class="img-part">
                                        <img src="assets/images/courses/1.jpg" alt="">
                                    </div>
                                    <div class="content-part">
                                        <ul class="meta-part">
                                            <li><span class="price">$55.00</span></li>
                                            <li><a class="categorie" href="#">Web Development</a></li>
                                        </ul>
                                        <h3 class="title"><a href="course-single.html">Become a PHP Master and Make Money Fast</a></h3>
                                        <div class="bottom-part">
                                            <div class="info-meta">
                                                <ul>
                                                    <li class="user"><i class="fa fa-user"></i> 245</li>
                                                    <li class="ratings">
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        (05)
                                                    </li>
                                                </ul>
                                            </div>
                                            <div class="btn-part">
                                                <a href="#"><i class="flaticon-right-arrow"></i></a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="courses-item right">
                                    <div class="img-part">
                                        <img src="assets/images/courses/2.jpg" alt="">
                                    </div>
                                    <div class="content-part">
                                        <ul class="meta-part">
                                            <li><span class="price">$55.00</span></li>
                                            <li><a class="categorie" href="#">Web Development</a></li>
                                        </ul>
                                        <h3 class="title"><a href="course-single.html">Learning jQuery Mobile for Beginners</a></h3>
                                        <div class="bottom-part">
                                            <div class="info-meta">
                                                <ul>
                                                    <li class="user"><i class="fa fa-user"></i> 245</li>
                                                    <li class="ratings">
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        (05)
                                                    </li>
                                                </ul>
                                            </div>
                                            <div class="btn-part">
                                                <a href="#"><i class="flaticon-right-arrow"></i></a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="courses-item">
                                    <div class="img-part">
                                        <img src="assets/images/courses/3.jpg" alt="">
                                    </div>
                                    <div class="content-part">
                                        <ul class="meta-part">
                                            <li><span class="price">$55.00</span></li>
                                            <li><a class="categorie" href="#">Photography</a></li>
                                        </ul>
                                        <h3 class="title"><a href="course-single.html">The Art of Black and White Photography</a></h3>
                                        <div class="bottom-part">
                                            <div class="info-meta">
                                                <ul>
                                                    <li class="user"><i class="fa fa-user"></i> 245</li>
                                                    <li class="ratings">
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        (05)
                                                    </li>
                                                </ul>
                                            </div>
                                            <div class="btn-part">
                                                <a href="#"><i class="flaticon-right-arrow"></i></a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="courses-item right">
                                    <div class="img-part">
                                        <img src="assets/images/courses/4.jpg" alt="">
                                    </div>
                                    <div class="content-part">
                                        <ul class="meta-part">
                                            <li><span class="price">$55.00</span></li>
                                            <li><a class="categorie" href="#">Web Development</a></li>
                                        </ul>
                                        <h3 class="title"><a href="course-single.html">Learn Python – Interactive Python Tutorial</a></h3>
                                        <div class="bottom-part">
                                            <div class="info-meta">
                                                <ul>
                                                    <li class="user"><i class="fa fa-user"></i> 245</li>
                                                    <li class="ratings">
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        (05)
                                                    </li>
                                                </ul>
                                            </div>
                                            <div class="btn-part">
                                                <a href="#"><i class="flaticon-right-arrow"></i></a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="courses-item">
                                    <div class="img-part">
                                        <img src="assets/images/courses/5.jpg" alt="">
                                    </div>
                                    <div class="content-part">
                                        <ul class="meta-part">
                                            <li><span class="price">$55.00</span></li>
                                            <li><a class="categorie" href="#">Photography</a></li>
                                        </ul>
                                        <h3 class="title"><a href="course-single.html">Your Complete Guide to Dark Photography</a></h3>
                                        <div class="bottom-part">
                                            <div class="info-meta">
                                                <ul>
                                                    <li class="user"><i class="fa fa-user"></i> 245</li>
                                                    <li class="ratings">
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        (05)
                                                    </li>
                                                </ul>
                                            </div>
                                            <div class="btn-part">
                                                <a href="#"><i class="flaticon-right-arrow"></i></a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="courses-item right">
                                    <div class="img-part">
                                        <img src="assets/images/courses/6.jpg" alt="">
                                    </div>
                                    <div class="content-part">
                                        <ul class="meta-part">
                                            <li><span class="price">$55.00</span></li>
                                            <li><a class="categorie" href="#">Web Development</a></li>
                                        </ul>
                                        <h3 class="title"><a href="course-single.html">From Zero to Hero with Advance Nodejs</a></h3>
                                        <div class="bottom-part">
                                            <div class="info-meta">
                                                <ul>
                                                    <li class="user"><i class="fa fa-user"></i> 245</li>
                                                    <li class="ratings">
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        (05)
                                                    </li>
                                                </ul>
                                            </div>
                                            <div class="btn-part">
                                                <a href="#"><i class="flaticon-right-arrow"></i></a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="courses-item">
                                    <div class="img-part">
                                        <img src="assets/images/courses/3.jpg" alt="">
                                    </div>
                                    <div class="content-part">
                                        <ul class="meta-part">
                                            <li><span class="price">$55.00</span></li>
                                            <li><a class="categorie" href="#">Web Development</a></li>
                                        </ul>
                                        <h3 class="title"><a href="course-single.html">Become a PHP Master and Make Money Fast</a></h3>
                                        <div class="bottom-part">
                                            <div class="info-meta">
                                                <ul>
                                                    <li class="user"><i class="fa fa-user"></i> 245</li>
                                                    <li class="ratings">
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        (05)
                                                    </li>
                                                </ul>
                                            </div>
                                            <div class="btn-part">
                                                <a href="#"><i class="flaticon-right-arrow"></i></a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="courses-item right">
                                    <div class="img-part">
                                        <img src="assets/images/courses/4.jpg" alt="">
                                    </div>
                                    <div class="content-part">
                                        <ul class="meta-part">
                                            <li><span class="price">$55.00</span></li>
                                            <li><a class="categorie" href="#">Web Development</a></li>
                                        </ul>
                                        <h3 class="title"><a href="course-single.html">Introduction to Quantitativ and Qualitative</a></h3>
                                        <div class="bottom-part">
                                            <div class="info-meta">
                                                <ul>
                                                    <li class="user"><i class="fa fa-user"></i> 245</li>
                                                    <li class="ratings">
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        <i class="fa fa-star"></i>
                                                        (05)
                                                    </li>
                                                </ul>
                                            </div>
                                            <div class="btn-part">
                                                <a href="#"><i class="flaticon-right-arrow"></i></a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="pagination-area orange-color text-center mt-30 md-mt-0">
                                <ul class="pagination-part">
                                    <li class="active"><a href="#">1</a></li>
                                    <li><a href="#">2</a></li>
                                    <li><a href="#">Next <i class="fa fa-long-arrow-right"></i></a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Popular Course Section End -->

            <!-- Newsletter section start -->
            <div class="rs-newsletter style1 orange-color mb--90 sm-mb-0 sm-pb-70">
                <div class="container">
                    <div class="newsletter-wrap">
                        <div class="row y-middle">
                            <div class="col-lg-6 col-md-12 md-mb-30">
                               <div class="content-part">
                                   <div class="sec-title">
                                       <div class="title-icon md-mb-15">
                                           <img src="assets/images/newsletter.png" alt="images">
                                       </div>
                                       <h2 class="title mb-0 white-color">Subscribe to Newsletter</h2>
                                   </div>
                               </div>
                            </div>
                            <div class="col-lg-6 col-md-12">
                                <form class="newsletter-form">
                                    <input type="email" name="email" placeholder="Enter Your Email" required="">
                                    <button type="submit">Submit</button>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Newsletter section end -->
        </div> 
        <!-- Main content End --> 

       <!-- Footer Start -->
       <footer id="rs-footer" class="rs-footer home9-style main-home">
           <div class="footer-top">
               <div class="container">
                   <div class="row">
                       <div class="col-lg-3 col-md-12 col-sm-12 footer-widget">
                           <div class="footer-logo mb-30">
                               <a href="index.html"><img src="assets/images/lite-logo.png" alt=""></a>
                           </div>
                             <div class="textwidget white-color pr-60 md-pr-15"><p>We denounce with righteous indi gnation and dislike men who are so beguiled and demoralized by the charms of pleasure of your moment, so blinded by desire those who fail weakness.</p>
                             </div>
                             <ul class="footer_social">  
                                 <li> 
                                     <a href="#" target="_blank"><span><i class="fa fa-facebook"></i></span></a> 
                                 </li>
                                 <li> 
                                     <a href="# " target="_blank"><span><i class="fa fa-twitter"></i></span></a> 
                                 </li>

                                 <li> 
                                     <a href="# " target="_blank"><span><i class="fa fa-pinterest-p"></i></span></a> 
                                 </li>
                                 <li> 
                                     <a href="# " target="_blank"><span><i class="fa fa-google-plus-square"></i></span></a> 
                                 </li>
                                 <li> 
                                     <a href="# " target="_blank"><span><i class="fa fa-instagram"></i></span></a> 
                                 </li>
                                                                          
                             </ul>
                       </div>
                       <div class="col-lg-3 col-md-12 col-sm-12 footer-widget md-mb-50">
                           <h3 class="widget-title">Address</h3>
                           <ul class="address-widget">
                               <li>
                                   <i class="flaticon-location"></i>
                                   <div class="desc">374 William S Canning Blvd, River MA 2721, USA</div>
                               </li>
                               <li>
                                   <i class="flaticon-call"></i>
                                   <div class="desc">
                                      <a href="tel:(+880)155-69569">(+880)155-69569</a>
                                   </div>
                               </li>
                               <li>
                                   <i class="flaticon-email"></i>
                                   <div class="desc">
                                       <a href="mailto:support@rstheme.com">support@rstheme.com</a>
                                   </div>
                               </li>
                           </ul>
                       </div>
                       <div class="col-lg-3 col-md-12 col-sm-12 pl-50 md-pl-15 footer-widget md-mb-50">
                           <h3 class="widget-title">Courses</h3>
                           <ul class="site-map">
                               <li><a href="#">Courses</a></li>
                               <li><a href="#">Course Two</a></li>
                               <li><a href="#">Single Course</a></li>
                               <li><a href="#">Profile</a></li>
                               <li><a href="#">Login/Register</a></li>
                           </ul>
                       </div>
                       <div class="col-lg-3 col-md-12 col-sm-12 footer-widget">
                           <h3 class="widget-title">Recent Posts</h3>
                           <div class="recent-post mb-20">
                               <div class="post-img">
                                   <img src="assets/images/footer/1.jpg" alt="">
                               </div>
                               <div class="post-item">
                                   <div class="post-desc">
                                       <a href="#">University while the lovely valley team work</a>
                                   </div>
                                   <span class="post-date">
                                       <i class="fa fa-calendar"></i>
                                       September 20, 2020
                                   </span>
                               </div>
                           </div> 
                           <div class="recent-post mb-20 md-pb-0">
                               <div class="post-img">
                                   <img src="assets/images/footer/2.jpg" alt="">
                               </div>
                               <div class="post-item">
                                   <div class="post-desc">
                                       <a href="#">High school program starting soon 2021</a>
                                   </div>
                                   <span class="post-date">
                                      <i class="fa fa-calendar-check-o"></i>
                                       September 14, 2020
                                   </span>
                               </div>
                           </div>
                       </div>
                   </div>
               </div>
           </div>
           <div class="footer-bottom">
               <div class="container">                    
                   <div class="row y-middle">
                       <div class="col-lg-6 md-mb-20">
                           <div class="copyright">
                               <p>&copy; 2020 All Rights Reserved. Developed By <a href="http://rstheme.com/">RSTheme</a></p>
                           </div>
                       </div>
                       <div class="col-lg-6 text-right md-text-left">
                           <ul class="copy-right-menu">
                               <li><a href="#">Event</a></li>
                               <li><a href="#">Blog</a></li>
                               <li><a href="#">Contact</a></li>
                           </ul>
                       </div>
                   </div>
               </div>
           </div>
       </footer>
       <!-- Footer End -->

        <!-- start scrollUp  -->
        <div id="scrollUp" class="orange-color">
            <i class="fa fa-angle-up"></i>
        </div>
        <!-- End scrollUp  -->

        <!-- Search Modal Start -->
        <div aria-hidden="true" class="modal fade search-modal" role="dialog" tabindex="-1">
            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
              <span class="flaticon-cross"></span>
            </button>
            <div class="modal-dialog modal-dialog-centered">
                <div class="modal-content">
                    <div class="search-block clearfix">
                        <form>
                            <div class="form-group">
                                <input class="form-control" placeholder="Search Here..." type="text">
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
        <!-- Search Modal End -->

        <!-- modernizr js -->
        <script src="assets/js/modernizr-2.8.3.min.js"></script>
        <!-- jquery latest version -->
        <script src="assets/js/jquery.min.js"></script>
        <!-- Bootstrap v4.4.1 js -->
        <script src="assets/js/bootstrap.min.js"></script>
        <!-- Menu js -->
        <script src="assets/js/rsmenu-main.js"></script> 
        <!-- wow js -->
        <script src="assets/js/wow.min.js"></script>     
        <!-- plugins js -->
        <script src="assets/js/plugins.js"></script>
        <!-- magnific popup js -->
        <script src="assets/js/jquery.magnific-popup.min.js"></script>  
        <!-- contact form js -->
        <script src="assets/js/contact.form.js"></script>
        <!-- main js -->
        <script src="assets/js/main.js"></script>
    </body>
</html>